.accordion {
  z-index: 2;
}

.accordion__item {
  border-bottom: 1px solid #ccd1d9;
}

.accordion__item:last-child {
  border-bottom: none;
}

.accordion__item > header > h3 {
  font-size: 2.2rem;
  cursor: pointer;
  max-width: 100%;
}

.accordion__itemContent {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  overflow: hidden;
  -webkit-transition: all 250ms;
  transition: all 250ms;
}

.accordion__itemContent .btn-link {
  -ms-flex-preferred-size: auto;
  flex-basis: auto;
}

.accordion__itemContent > * {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
  margin-bottom: 30px;
}

.accordion__itemContent > *:last-child {
  margin-bottom: 0;
}

.accordion__itemContent > .be-footnote {
  margin-top: 30px;
}

.accordion__itemContent > .be-linkList {
  margin-top: 0;
}

.accordion__itemContent.-visible {
  padding: 40px 0 10px 0;
  opacity: 1;
}

@media (min-width: 768px) {
  .accordion__itemContent.-visible {
    padding: 60px 0 30px 0;
  }
}

.accordion__itemContent.-invisible {
  max-height: 0;
  padding: 0;
  opacity: 0;
}

.accordion__itemContent > .ce-contactList {
  margin-bottom: 0;
}

.accordion__itemContent > .ce-contactList:nth-child(n+3) {
  margin-top: 40px;
}

@media (min-width: 768px) {
  .accordion__itemContent > .ce-contactList {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }

  .accordion__itemContent > .ce-contactList:nth-child(even) {
    padding-left: 30px;
  }
}

@media (min-width: 992px) {
  .accordion__itemContent > .ce-contactList:nth-child(n+3) {
    margin-top: 60px;
  }
}

.accordion__itemContent > .ce-contactList > .be-contactItem + .btn-link--arrow {
  margin-top: 15px;
}

.accordion__itemContent > .ce-contactList > .btn-link--arrow {
  margin-bottom: 20px;
}

.accordion p {
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
  width: 100%;
  max-width: 100%;
}

